builddir = /build
pkgbuild_sha256sum = e12301013a022e8e7017536d828b39c0be92512db8534508174cae8b4dda05c3
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
